Private v1ApiPrivateV1InvestorsIdPortfolio
Companies this investor has funded
Authorization
bearerAuth AuthorizationBearer <token>
Send your API key as a bearer token in the Authorization header:
Authorization: Bearer mpl_live_.... A single key grants access to
all endpoints in this API. Contact your account manager to obtain or
rotate a key.
In: header
Path Parameters
id*string
Format
uuidQuery Parameters
page?integer
1-indexed page number (offset pagination).
Range
1 <= valueDefault
1limit?integer
Range
1 <= value <= 1000Default
100Response Body
application/json
curl -X GET "https://example.com/api/private/v1/investors/497f6eca-6276-4993-bfeb-53cbbbba6f08/portfolio"{ "data": [ { "id": "d092adc6-a48f-4713-8f5e-07bc22d238d5", "name": "Standard Intelligence", "short_name": "Standard Intelligence", "website": "https://si.inc/", "country": null, "first_invested": "2026-04-29", "last_invested": "2026-04-29", "rounds_count": 1, "led_any_round": true }, { "id": "585003b7-0918-449a-b96c-968191f7169d", "name": "Parallel", "short_name": "Parallel", "website": "https://www.parallel.ai", "country": "USA", "first_invested": "2026-04-27", "last_invested": "2026-04-27", "rounds_count": 1, "led_any_round": true }, { "id": "be67af9a-1dcc-4a35-a343-2e3ca1ef4459", "name": "Ineffable Intelligence", "short_name": "Ineffable Intelligence", "website": "https://www.ineffable.ai", "country": "GBR", "first_invested": "2026-04-26", "last_invested": "2026-04-26", "rounds_count": 1, "led_any_round": true } ], "meta": { "page": 1, "limit": 3, "returned": 3, "total": 836, "has_more": true }}